=== debian/changelog ===
developers-reference (13.11) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * tools.rst: Do not claim this manual is written in DocBook XML.

  [ Dorle Osterode ]
  * (de) tools.po: Update translation.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Sep 2024 14:52:12 +0200
