## developers-reference 13.12

=== debian/changelog ===
developers-reference (13.12) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * resources.rst: highlight in Salsa section that it also includes CI.
  * tools.rst: Mention debmake-doc (Guide for Debian Maintainers).

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Oct 2024 13:34:18 +0200
