## developers-reference 13.13

=== debian/changelog ===
developers-reference (13.13) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * tools.rst: mention the new tool debputy.

  [ Holger Levsen ]
  * best-pkging-practices.rst: link to Debian Rust Team Book.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Oct 2024 16:43:39 +0200
