## developers-reference 13.14

=== debian/changelog ===
developers-reference (13.14) unstable; urgency=medium

  [ Paul Gevers ]
  * pkgs.rst: add note on how to mark an architecture unsupported and how
    to define supported architectures based on endianess and similar.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Oct 2024 16:11:46 +0100
