## developers-reference 13.15

=== debian/changelog ===
developers-reference (13.15) unstable; urgency=medium

  [ Dorle Osterode ]
  * new-maintainers.rst: Update reference to OpenPGP RFC 9580, making RFC 4880
    obsolete.
  * Updated german translations: best-pkging-practices.po, pkgs.po,
    resources.po and tools.po.
  * Small fixes to german translations: developer-duties.po and scope.po.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Nov 2024 14:06:44 +0100
