## developers-reference 13.16

=== debian/changelog ===
developers-reference (13.16) unstable; urgency=medium

  [ Bjarni Ingi Gislason ]
  * developers-reference.1: patch for editorial changes. Closes: #1089856.

  [ Dorle Osterode ]
  * (de) developer-duties.po: small fixes.

  [ Holger Levsen ]
  * d/copyright and index.rst: bump my copyright years.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jan 2025 18:52:48 +0100
