## developers-reference 13.17

=== debian/changelog ===
developers-reference (13.17) unstable; urgency=medium

  [ Andreas Tille ]
  * pkgs.rst: fix typo.

  [ Dorle Osterode ]
  * Update German translations:
    - index.po
    - pkgs.po

  [ Gabriel Francisco ]
  * Makefile: assign values to variables immediately.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 03 Mar 2025 19:43:48 +0100
