## developers-reference 13.18

=== debian/changelog ===
developers-reference (13.18) unstable; urgency=medium

  [ Holger Wansing ]
  * Fix CSS (hover colors in tables). Closes: #1093117.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Apr 2025 10:01:37 +0200
