## developers-reference 13.19

=== debian/changelog ===
developers-reference (13.19) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Add git-buildpackage commands everyone should be aware of.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.
  * Add debian/salsa-ci.yml to configure+use that pipeline.

 -- Holger Levsen <holger@debian.org>  Fri, 16 May 2025 14:56:04 +0200
