## developers-reference 13.20

=== Makefile ===
--- 
+++ 
@@ -7,24 +7,23 @@
 # Basic package information
 ifneq ("$(wildcard debian/changelog)","")
 # Patch-applied Debian source package source tree
-PACKAGE   ?= $(shell dpkg-parsechangelog -SSource)
-TIMESTAMP ?= $(shell dpkg-parsechangelog -STimestamp)
-DATE      ?= $(shell date -u -d '@$(TIMESTAMP)' +'%Y-%m-%d')
-VERSION   ?= $(shell dpkg-parsechangelog -SVersion)
+PACKAGE   := $(shell dpkg-parsechangelog -SSource)
+TIMESTAMP := $(shell dpkg-parsechangelog -STimestamp)
+DATE      := $(shell date -u -d '@$(TIMESTAMP)' +'%Y-%m-%d')
+VERSION   := $(shell dpkg-parsechangelog -SVersion)
 else ifneq ("$(wildcard .git)","")
 # Checked-out git repository
-PACKAGE   ?= $(basename $(notdir $(shell git config --get remote.origin.url)))
-TIMESTAMP ?= $(shell git show -s --format=%ct HEAD)
-DATE      ?= $(shell date -u -d '@$(TIMESTAMP)' +'%Y-%m-%d')
-VERSION   ?= $(shell git describe --tags)
+PACKAGE   := $(basename $(notdir $(shell git config --get remote.origin.url)))
+TIMESTAMP := $(shell git show -s --format=%ct HEAD)
+DATE      := $(shell date -u -d '@$(TIMESTAMP)' +'%Y-%m-%d')
 # Adjust version as needed: debian/% --> %
-VERSION   := $(patsubst debian/%, %, $(VERSION))
+VERSION   := $(patsubst debian/%, %, $(shell git describe --tags))
 else
 # Un-tared upstream tarball
-PACKAGE   ?= $(notdir $(CURDIR))
-TIMESTAMP ?= $(shell date +%s)
-DATE      ?= $(shell date -u -d '@$(TIMESTAMP)' +'%Y-%m-%d')
-VERSION   ?= 0.0~$(subst -,.,$(DATE))
+PACKAGE   := $(notdir $(CURDIR))
+TIMESTAMP := $(shell date +%s)
+DATE      := $(shell date -u -d '@$(TIMESTAMP)' +'%Y-%m-%d')
+VERSION   := 0.0~$(subst -,.,$(DATE))
 endif
 
 export PACKAGE TIMESTAMP DATE VERSION
