=== debian/changelog ===
developers-reference (13.20) unstable; urgency=medium

  [ Andreas Tille ]
  * pkgs:
    - Implement the suggestions by Lucas Nussbaum from
      https://lists.debian.org/debian-devel/2025/05/msg00142.html
    - Specify more clearly what non-controversal changes are.
    - Increase NMU time span.

  [ Holger Levsen ]
  * pkgs: prepare for when trixie is stable.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Jun 2025 16:58:52 +0200
