=== debian/rules ===
#!/usr/bin/make -f

LANGS		:= en $(shell dh_listpackages| sed -n -e 's/developers-reference-//p')

%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	$(MAKE) LANGS="$(LANGS)"

override_dh_compress:
	dh_compress -X.pdf -X.epub

override_dh_installdeb:
	debian/tocsubstvars
	dh_installdeb

override_dh_sphinxdoc:
	dh_sphinxdoc -pdevelopers-reference usr/share/developers-reference
	set -ex; for lang in $(filter-out en,$(LANGS)); do \
		dh_sphinxdoc -pdevelopers-reference-$$lang usr/share/developers-reference/$$lang; \
	done
