## developers-reference 14.1

=== Makefile ===
--- 
+++ 
@@ -43,7 +43,8 @@
 LANGS_NOPDF = it ru
 
 # All output formats
-FORMATS     ?= text pdf nopdf epub info html singlehtml
+#FORMATS     ?= text pdf nopdf epub info html singlehtml
+FORMATS     ?= text epub info html singlehtml
 
 # Conversion programs to use.  Export these so that they're visible to
 # submakes.
