=== debian/changelog ===
developers-reference (14.1) unstable; urgency=medium

  [ Holger Levsen ]
  * Start 14.x series, hello forky!
  * Temporarily disable pdf manual build to workaround #1114478.
  * Drop Rules-Requires-Root: no (now the default).
  * Move python3-sphinx from to B-D-I to B-D to fix clean target. Thanks to
    Rene Engelhard.
  * Update all .po files for changed strings in the English original.

  [ Otto Kekäläinen ]
  * Add new section "Best practices for debian/patches".

  [ наб ]
  * Mention the ~debNuM format in [old]stable uploads.

  [ Nicolas Schodet ]
  * best-pkging-practices: fix link to the library packaging guide.
    Closes: #1094412

  [ Dorle Osterode ]
  * (de) pkgs.po: Update translation.

  [ Colin Watson ]
  * Fix typos in architecture-properties advice.

 -- Holger Levsen <holger@debian.org>  Sun, 02 Nov 2025 12:14:54 +0100
