=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Uploaders: Hideki Yamane <henrich@debian.org>,
  Holger Levsen <holger@debian.org>,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends-Indep: latexmk,
  python3-distro-info,
- python3-sphinx,
  python3-stemmer,
  python3-sphinx-rtd-theme,
  tex-gyre,
@@ -21,7 +19,8 @@
  texlive-lang-japanese,
  texlive-latex-extra,
  texlive-latex-recommended,
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
+ python3-sphinx,
 Vcs-Git: https://salsa.debian.org/debian/developers-reference.git
 Vcs-Browser: https://salsa.debian.org/debian/developers-reference
 Homepage: https://www.debian.org/doc/devel-manuals#devref
