=== debian/tests/control ===
Tests: validate-xmls-lint validate-html-lint
Depends: libxml2-utils
Restrictions: build-needed
