## developers-reference 14.2

=== debian/changelog ===
developers-reference (14.2) unstable; urgency=medium

  [ Holger Levsen ]
  * Revert "Temporarily Disable pdf manual build to workaround #1114478" as
    the bug has been fixed in sphinx thanks to Dmitry Shachnev.

  [ Adrian Bunk ]
  * Fix encoding issues in the Russian translation, thanks to Dmitry Shachnev.
  * Enable pdf manual build also for Italian and Russian.

 -- Holger Levsen <holger@debian.org>  Sun, 23 Nov 2025 13:41:33 +0100
