## developers-reference 14.3

=== debian/changelog ===
developers-reference (14.3) unstable; urgency=medium

  [ Dorle Osterode ]
  * (de) pkgs.po: Update translation.
  * (de) best-pkging-practices.po: Update translation.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.
  * d/copyright and index.rst: bump my copyright years.
  * Bump standards version to 4.7.3, optional priority is the default now.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Jan 2026 20:33:37 +0100
