=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: developers-reference
 Section: doc
-Priority: optional
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>,
  Holger Levsen <holger@debian.org>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends-Indep: latexmk,
  python3-distro-info,
  python3-stemmer,
