## developers-reference 14.4

=== Makefile ===
--- 
+++ 
@@ -40,11 +40,10 @@
 # All languages
 LANGS       ?= en $(notdir $(wildcard $(SOURCE_DIR)/$(LOCALE_DIR)/*))
 # All languages without PDF building
-LANGS_NOPDF = it ru
+LANGS_NOPDF =
 
 # All output formats
-#FORMATS     ?= text pdf nopdf epub info html singlehtml
-FORMATS     ?= text epub info html singlehtml
+FORMATS     ?= text pdf nopdf epub info html singlehtml
 
 # Conversion programs to use.  Export these so that they're visible to
 # submakes.
