=== debian/changelog ===
developers-reference (14.4) unstable; urgency=medium

  [ Sean Whitton ]
  * pkgs:
    - document tag2upload's existence. Closes: #1127616.
    - delete obsolete paragraph about migration.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Feb 2026 16:39:20 +0100
